.section1 {
	background: url(../images/bg01.jpg) 50%;
}
.section2,
.section3,
.section4,
.section5,
.section6,
.section7,
.section8,
.section9,
.section10,
.section11{
	background: url(../images/bg.jpg) 50%;
}
.section h1 {
	position: absolute;
	left:50%;
	margin-left:-550px;
	height: 100px;
	width: 1010px;
	text-align:center;
	top: 33px;
}
.section1 .h1, 
.section1 .h2,
.section1 .h5{
	position: absolute;
}
.section1 .h1 {
	top: 100px;
	animation-delay:0s;
	-webkit-animation-delay:0s;
}
.section1 .h2{
	top: 140px;
	left:50%;
	margin-left:-230px;
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}
.section1 .h5 {
	top: 600px;
	animation-delay:1.6s;
	-webkit-animation-delay:1.6s;
}
.section1 p {
	font-size: 14px;
	line-height: 30px;
	color: #000;
	text-indent: 28px;
	width: 767px;
	z-index: 9999;
	position: absolute;
	left:50%;
	margin-left:-600px;
}
.section1 .title {
	position: absolute;
	top: 155px;
	z-index: 99;
	left:50%;
	margin-left:-600px;
 animation-delay:.5s;
 -webkit-animation-delay:.8s;
 -moz-animation-delay:.8s;
 -ms-animation-delay:.8s;
 -o-animation-delay:.8s;
}





/*头条新闻*/
.tNews h2 {
	font-size: 37px;
	line-height: 50px;
	color: #386c05;
	text-align: center;
}
.tNews h2 a {
	color: #386c05;
}
.tNews .tt {
	padding-left: 80px;
	background-image: url(../images/tt.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.tNews .tt a {
	color:#000;
}
.tNews p {
	color: #ccc;
	font-size: 14px;
	line-height: 28px;
	text-indent: 28px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.tNews p a {
	color: #666;
}
.tNews .intro {
	color: #777;
}
.tNews .intro .more {
	color: #007bc8;
}
.tNews p b {
	color: #333;
}




.section2 .content02 {
	margin-top:150px;
}
.content02 .news-box{
	height:435px;
	overflow:hidden;
}
.content02 .news{
	border-bottom:1px solid #dfdfdf;
	padding:16px 0px;
}
.content02 .news h5{
	font-size:18px;
	font-weight:normal;
	line-height:24px;
	height:24px;
}
.content02 .news h5 a{ color:#313131;}
.content02 .news p{
	font-size:14px;
	line-height:24px;
	color:#8c8c8c;
	max-height:48px;
	margin:6px 28px 0px 0px;
	overflow:hidden;
}
.content02 .news p a{ color:#8c8c8c;}
.content02 .news a:hover,#layout13 .news a:active{color:#c00;}





.section3 .content03 {
	margin-top:150px;
}
.content03 .picPage {
	border-bottom:#e7e8ea 1px solid;
}
.content03 .picPage li {
	float:left;
	background:#f9f9f9;
	border:#eaeaea 1px solid;
	margin:0 13px 20px;
	_display:inline;
}
.content03 .picPage li span {
	display:block;
	position:relative;
}
.content03 .picPage li span img {
	width:360px;
	height: 500px;
}
.content03 .picPage li span em {
	display:block;
	position:absolute;
	bottom:0;
	right:30px;
	background:url(images/icon_bg.png) no-repeat;
	width:25px;
	height:10px;
}
.content03 .picPage li div {
	height:46px;
	overflow:hidden;
}
.content03 .picPage li div p {
	float:left;
	line-height:46px;
	padding-left:10px;
	display:block;
	font-size:14px;
}
.content03 .picPage li div i {
	float:right;
	width:40px;
	height:46px;
	overflow:hidden;
	display:block;
	background:url(images/icon10.png) 0 16px no-repeat;
	line-height:46px;
	padding-left:16px;
	color:#999;
}



.section4 .content04 {
	margin-top:150px;
}
ontent04 .list {
	margin-top:15px;
}
.content04 .list ul {
	zoom:1;
	margin-left:-60px;
}
.content04 .list li {
	float:left;
	display:inline;
	margin:45px 0 0 60px;
	width:545px;
	padding-left:16px;
	border-left:3px solid #386c05;
}
.content04 .list h3 {
	font-size:29px;
	font-weight: bold;
	height:34px;
	line-height:34px;
	padding-bottom:10px;
	border-bottom:1px dotted #b0b0af;
}
.content04 .list h3 a {
	color:#333;
}
.content04 .list p {
	color:#9f9f9f;
	line-height:25px;
	height:50px;
	overflow:hidden;
	margin-top:15px;
	font-size:14px;
}
.content04 .list p a {
	color:#9f9f9f;
}
.section5 .content05 {
	margin-top:150px;
	background-image: url(images/bg_con5.png);
	background-repeat: repeat;
	height:570px;
}
.content05 .box {
	width:1100px;
	margin:0px auto;
}
.content05 ul {
	margin:-25px 0px 0px -47px;
	zoom:1;
	overflow:hidden;
}
.content05 li {
	width:502px;
	float:left;
	display:inline;
	margin:0px 24px 0px 47px;
}
.content05 li h4 {
	font-size:24px;
	font-weight:normal;
	line-height:32px;
	height:32px;
	margin:71px 0px 24px 0px;
}
.content05 li .pic img {
	width:183px;
	float:left;
	height:135px;
}
.content05 li p {
	width:289px;
	font-size:16px;
	color:#575757;
	float:right;
	line-height:35px;
	max-height:140px;
	margin-top:-8px;
	height:135px;
	overflow:hidden;
}


.section6 .content06 {
	margin-top:150px;
}




.hl_border {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aaa;
}
.headline {
	position: relative;
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 20px;
	width: 100%;
}
.headline img {
	width: 176px;
	height: 114px;
	display: inline-block;
	float: left;
	margin-right: 20px;
}
.headline h2 a {
	display: block;
	overflow: hidden;
	font-size: 24px;
	line-height: 24px;
	color: #000;
	margin-bottom:10px;
}
.headline h2 a:hover, .headline p a:hover {
	color: #ff7d00;
}
.headline p a {
	color: #333;
}
.headline p {
	display: block;
	line-height: 24px;
	overflow: hidden;
	font-size: 14px;
	color: #333;
}
.tab {
	z-index: 99;
}
.tab .nav-tabs {
	border: 1px solid #1fc1dd;
}
.tab .nav-tabs li {
	margin: 0;
}
.tab .nav-tabs li a {
	font-size: 14px;
	color: #999898;
	background: #fff;
	margin: 0;
	padding: 20px 25px;
	border-radius: 0;
	border: none;
	border-right: 1px solid #ddd;
	text-transform: uppercase;
	position: relative;
}
.tab .nav-tabs li a:hover {
	border-top: none;
	border-bottom: none;
	border-right-color: #ddd;
}
.tab .nav-tabs li.active a,  .tab .nav-tabs li.active a:hover {
	color: #fff;
	border: none;
	background: #1fc1dd;
	border-right: 1px solid #ddd;
}
.tab .nav-tabs li.active a:before {
	content: "";
	width: 58%;
	height: 4px;
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tab .nav-tabs li.active a:after {
	content: "";
	border-top: 10px solid #1fc1dd;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	position: absolute;
	bottom: -10px;
	left: 43%;
}
.tab .tab-content {
	font-size: 13px;
	color: #999898;
	line-height: 25px;
	background: #fff;
	padding: 20px;
	border: 1px solid #1fc1dd;
	border-top: none;
}
.tab .tab-content h3 {
	font-size: 24px;
	color: #999898;
	margin-top: 0;
}
.topLine {
	margin-top: 125px;
	margin-right: 25px;
}
.topLine h3 {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 42px;
	margin-bottom: 15px;
}
.topLine .content {
	font-size: 16px;
	line-height: 36px;
	overflow: auto;
	height: 345px;
}
.topLine .content p {
	text-indent:32px;
	line-height: 36px;
}
.txtList05 {
	position: relative;
	display: block;
}
.txtList05 li {
	line-height: 36px;
	width: 480px;
	height: 36px;
	font-size: 16px;
	color: #000;
	overflow: hidden;
	float: left;
	margin: 0 10px;
}
.txtList05 li em {
	float: left;
	overflow: hidden;
	margin: 13px 10px 0 0;
	width: 5px;
	height: 5px;
	background-image: url(../images/em01.png);
	background-position: top center;
	background-repeat: no-repeat;
	display: inline;
}
.picList05 {
	position: relative;
	float:right;
}
.picList05 li {
	float: left;
	position: relative;
	margin-left: 15px;
	transition: box-shadow 0.3s;
	margin-right: 15px;
}
.picList05 li:hover {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.65);
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.65);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.65);
	-ms-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.65);
	-o-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.65);
}
.picList05 li img {
	width: 220px;
	height: 88px;
}
.picList05 li em {
	position: absolute;
	left: 0;
	bottom: 0;
	overflow: hidden;
	background-image: url(../images/bg.png);
	width: 220px;
	height: 30px;
	text-align: center;
	color: #fff;
	line-height: 30px;
	font-size: 12px;
	font-family: "宋体", Arial, sans-serif;
}
/**********************footer**************************/
#dDfooter {
	font-family: "Microsoft YaHei", "寰蒋闆呴粦";
	font-size: 12px;
	color: #000;
	position: absolute;
	bottom: 0px;
	left:50%;
	margin-left:-400px;
}
#dDfooter a {
	color: #000;
	font-size: 12px;
	text-decoration: none;
 blr: expression(this.onFocus=this.blur());
}
#dDfooter a:hover {
	color: #ff7d00;
}
#dDfooter span {
	text-align: center;
	line-height: 30px;
	height: 30px;
	vertical-align: middle;
	color: #000;
	font-size: 12px;
	display: block;
}
.dDfootUl {
	width: 498px;
	height: 26px;
	margin: 0 auto;
}
.dDfootLi {
	float: left;
	border-right: 1px solid #666;
	height: 14px;
	width: 70px;
	overflow: hidden;
	text-align: center;
	line-height: 14px;
}
.dDfootLi a {
	padding-bottom: 4px;
	display: inline-block;
}
.dDfootLiBor {
	border: none;
}
/**********************footer end**************************/
